table.mieszkania
{
	width: 100%;
	margin-bottom: 10px;

	border-collapse: collapse;
	/*border-spacing: 0;*/
}
table.mieszkania.manual td
{
	padding: 4px 10px;
}

.mieszkania th
{
	text-align: center;
	padding: 5px;

	/*background-image: linear-gradient(to left, rgba(255,255,255,0.3) 0px, rgba(255,255,255,0) 5px);*/
	/*background-image: linear-gradient(to left, rgba(0,0,0,0.15) 0px, rgba(0,0,0,0) 10px);*/
	background-image: linear-gradient(to left, rgba(0,0,0,0.15) 0px, rgba(0,0,0,0) 30px);

	font-weight: normal;
	font-size: 90%;
	text-transform: uppercase;

	color: #fff;

	text-shadow: 0 0 5px #420;
}
.mieszkania tr:first-child th
{
	background: #aaa;
	/*background-image: linear-gradient(to top, rgba(255,255,255,0.3) 0px, rgba(255,255,255,0) 5px);*/
	background-image: linear-gradient(to top, rgba(0,0,0,0.15) 0px, rgba(0,0,0,0) 10px);
}
.mieszkania tr:first-child th:not(:last-child)
{
	border-right: dashed 1px rgba(0,0,0,0.2);
}

.mieszkania td
{
	white-space: nowrap;
	padding: 0 5px;
}

/* Stripes */
.mieszkania tr td
{
	background: rgb(248,248,248); /*IE8*/
}
.mieszkania tr:nth-child(2n+1) td
{
	background: rgba(255,255,255,0.6);
}
.mieszkania tr:nth-child(2n) td
{
	background: rgba(255,255,255,0.3);
}

.mieszkania td.details
{
	font-size: 80%;
}

/* Curves */
.mieszkania:not(.manual) tr:first-child th:first-child
{
	background: none !important;
	border: none !important;
}
.mieszkania:not(.manual) tr:first-child th:nth-child(2),
.mieszkania.manual tr:first-child th:first-child
{
	border-top-left-radius: 4px;
}
.mieszkania tr:first-child th:last-child
{
	border-top-right-radius: 4px;
}
.mieszkania .pietro
{
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

/* Borders */
.mieszkania td
{
	border: solid 1px rgb(190,190,190); /*IE8*/
	border-top: solid 1px rgba(0,0,0,0.2);
	border-bottom: solid 1px rgba(0,0,0,0.2);
	border-left: dashed 1px rgba(0,0,0,0.2);
}
.mieszkania td:last-child
{
	border-right: solid 1px rgba(0,0,0,0.2);
}

.mieszkania .podzial td
{
	height: 2px;
	background: #fa0 !important;
}

.mieszkania td.key
{
	font-weight: bold;
}
.mieszkania td.key a
{
	padding-left: 16px;
	background-size: 16px 16px;
	background: url('img/magnifier.png') center left no-repeat;
	display: block;
}
.mieszkania td.key a:hover
{
	color: #000;
	background-image: url('img/magnifier-active.png')
}

.mieszkania td.key
{
	color: 222;
}
.mieszkania td.area,
.mieszkania td.value
{
	color: #111;
	text-align: center;
}
.mieszkania td.status
{
	font-size: 70%;
	text-transform: uppercase;
	text-align: center;
	vertical-align: middle;
}
.mieszkania td.tak
{
	color: #0a0;
}
.mieszkania td.rez
{
	color: #c60;
}
.mieszkania td.nie
{
	color: #a00;
}





.mieszkania .pietro
{
	border: solid 1px rgba(0,0,0,0.2);
	border-right: none;
	background: rgb(248,248,248); /*IE8*/
	background: rgba(255,255,255,0.3);
	color: #444;
	text-shadow: none;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 8px;
}
.mieszkania .pietro img
{
	display: block;
	width: 100%;
	margin-top: 3px;
	border: solid 1px #444;
	box-shadow: 0 0 5px #444;

	/*transition: 0.2s;*/
}
.mieszkania .pietro a
{
	display: inline-block;
	max-width: 300px;
}
.mieszkania .pietro a:hover img
{
	/*transform: rotate(-5deg);
	-webkit-transform: rotate(-5deg);
	transition: 0.2s;*/
}
.mieszkania .pietro a:hover
{
	color: #aaa;
}
.mieszkania .pietro a:hover img
{
	border-color: #aaa;
}
/*.pietro a
{
	display: block;
	transform: rotate(-30deg);
}*/
/*.pietro a:hover
{
	color: #000;
}
.pietro a:hover img
{
	border-color: #000;
}*/
